Upgrade CUCM 8.5 to 8.6

Unanswered Question
Sep 27th, 2011

i have  virtual CUCM 8.5 on UCS  B series and need to upgrade it to 8.6 any one can help or send me material to tells me what is the recomendations

and restriction ?????

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (2 ratings)
Joe Martini Tue, 09/27/2011 - 16:32

For CUCM 8.5 to 8.6 upgrades the most important thing to be aware of is this.

Installing the COP File

Caution For  both restricted and unrestricted upgrades from an 8.5(x) or earlier  release to an 8.6(x) release, this patch (COP file) must be applied  prior to initiating the upgrade. Before you upgrade from compatible  versions of Unified CM, install the COP file named ciscocm.refresh_upgrade_v1.0.cop.sgn that you can find under:

Cisco  Unified Communications Manager Version 8.6>Unified Communications  Manager / CallManager / Cisco Unity Connection Utilities>COP-Files

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/8_6_1/cucm-rel_notes-861.html#wp1971086

mjbillmeier Tue, 09/27/2011 - 17:47

Also remember that the upgrade involves a kernel upgrade and takes an extra 30 minutes to an hour. It's all covered in the release notes.

Sent from Cisco Technical Support iPad App

rodmont74 Fri, 09/30/2011 - 07:03

Joe, thanks for this information. I have lab where a Pub has been from 8.0.3 to 8.5.1 to 8.6.2 using the COP, no problem most of the time. However, when deplyoing a new Sub from scratch, I cannot install the COP during upgrade/patch routing in installation. Without that, the 8.6.2 upgrade patch fails during installation and trying to join 8.5.1 to the Pub will not work.

Is there a proper way to do that or should we always use a bootable DVD to re-install or deploy a new 8.6.2?

Thanks.

Joe Martini Fri, 09/30/2011 - 07:47

In that case you would need to use a bootable 8.6.2.  As you found you cannot apply the cop file to allow an install with upgrade from 8.5.1 to 8.6.x.

billybjo1 Sun, 10/23/2011 - 12:42

I had the same problem with joining a new Sub to an 8.6 cluster. I just downloaded the 8.6 upgrade files from CCO and converted them to a bootable DVD. It's not supported by Cisco, but until we start seeing 8.6 bootable disks, there is not a lot of choice. Why they don't just make the downloads bootable puzzles me.

Actions

Login or Register to take actions

This Discussion

Posted September 27, 2011 at 1:31 PM
Stats:
Replies:7 Avg. Rating:5
Views:2154 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard

Rank Username Points
1 21,026
2 15,047
3 10,314
4 7,999
5 4,856
Rank Username Points
120
90
67
65
51